<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam2143s000" xml:lang="es">
   <Header>
      <Title>Información empresarial por activo (tffam2143s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para especificar detalles de <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">activo</Link> para la información de activo de la sesión <Link href="/baanerp/tf/fam/tffam2543m000" role="session">Información empresarial por activo (tffam2543m000)</Link>. Los campos de información están sincronizados con los campos 1-8 en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Cuando se especifica la Fecha en un campo de la sesión <GUIRef href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</GUIRef>, la fecha se especifica manualmente en los campos de Información de la sesión <GUIRef href="/baanerp/tf/fam/tffam2143s000" role="session">Información empresarial por activo (tffam2143s000)</GUIRef>.</Paragraph>
         <Paragraph>Cuando se especifica la Cadena en un campo de la sesión <GUIRef href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</GUIRef>, se especifica manualmente una cadena de caracteres en los campos de Información de la sesión <GUIRef href="/baanerp/tf/fam/tffam2143s000" role="session">Información empresarial por activo (tffam2143s000)</GUIRef>.</Paragraph>
         <Paragraph>Cuando se especifica un Importe en la sesión <GUIRef href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</GUIRef>, se crea un importe decimal en la sesión <GUIRef href="/baanerp/tf/fam/tffam2143s000" role="session">Información empresarial por activo (tffam2143s000)</GUIRef>.</Paragraph>
         <Paragraph>Cuando se especifica Prolongado en la sesión <GUIRef href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</GUIRef>, se crea una cadena prolongada de enteros sin decimales en la sesión <GUIRef href="/baanerp/tf/fam/tffam2143s000" role="session">Información empresarial por activo (tffam2143s000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam243.anbr">
         <Header>
            <Title>Número de activo</Title>
         </Header>
         <FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.aext">
         <Header>
            <Title>Extensión de activo</Title>
         </Header>
         <FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam100.desc">
         <Header>
            <Title>Extensión de activo</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.buco">
         <Header>
            <Title>Información empresarial</Title>
         </Header>
         <FuncDesc>Muestra el código de información empresarial seleccionado en la sesión <Link href="/baanerp/tf/fam/tffam2543m000" role="session">Información empresarial por activo (tffam2543m000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam240.desc">
         <Header>
            <Title>Información empresarial</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.seqn">
         <Header>
            <Title>Núm. de secuencia</Title>
         </Header>
         <FuncDesc>Muestra el número de secuencia seleccionado en la sesión <Link href="/baanerp/tf/fam/tffam2543m000" role="session">Información empresarial por activo (tffam2543m000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.1">
         <Header>
            <Title>form.label.1</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld1">
         <Header>
            <Title>Campo 1</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.2">
         <Header>
            <Title>form.label.2</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld2">
         <Header>
            <Title>Campo 2</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.3">
         <Header>
            <Title>form.label.3</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld3">
         <Header>
            <Title>Campo 3</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.4">
         <Header>
            <Title>form.label.4</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld4">
         <Header>
            <Title>Campo 4</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.5">
         <Header>
            <Title>form.label.5</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld5">
         <Header>
            <Title>Campo 5</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.6">
         <Header>
            <Title>form.label.6</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld6">
         <Header>
            <Title>Campo 6</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.7">
         <Header>
            <Title>form.label.7</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld7">
         <Header>
            <Title>Campo 7</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.label.8">
         <Header>
            <Title>form.label.8</Title>
         </Header>
         <FuncDesc>La etiqueta empleada para la información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam243.fld8">
         <Header>
            <Title>Campo 8</Title>
         </Header>
         <FuncDesc>Especifique la información empresarial correspondiente al tipo de información empresarial especificada en la sesión <Link href="/baanerp/tf/fam/tffam2140s000" role="session">Código de información empresarial (tffam2140s000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.yn">
         <Header>
            <Title>Texto</Title>
         </Header>
         <FuncDesc>Indica si existe un texto anexo al activo.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>